Set Enveloped data version to 2 if ktri version not zero.
[openssl.git] / INSTALL.OS2
2002-07-17 Richard LevitteAdd support for shared libraries with OS/2.
2001-07-01 Richard LevitteChanges to have OpenSSL compile on OS/2.